WordPress4.7.1の脆弱性をサーチコンソールがお知らせ、しかし既に4.7.2に自動更新されているにも関わらず、WP管理画面でも再度「更新」ボタンが表示されている?

既にWordPressのVer4.7.0、4.7.1の脆弱性の情報は知っていたが、1/27に、メールで「WordPress 4.7.2 へ自動更新しました。」と来ていたのでスルーしていた。ところが、サーチコンソールのお知...